@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : fureai_photo.css
 author     : Ability Consultant
 style info : fureai_photo | 休暇村キャンペーンSP
=================================================================== */
.st_points, .m_pagemenu, h4, .con_guide h5, .con_schedule h5, .info, .reserve, .q_member, .planning, .box_village, .profile .st_l, .profile .profile-area {
	width: 95%;
	margin: auto;
}

.box_village .box_hotel:after {
	content: "";
	display: table;
	clear: both;
}

/* Hover animation */
/* font-awesome */
/* -----------------------------------------------------------
h2
----------------------------------------------------------- */
h2 img {
	width: 100%;
}

footer {
	margin-top: 5em;
}

/* -----------------------------------------------------------
.st_points
----------------------------------------------------------- */
.st_points {
	margin-bottom: 1em;
}
.st_points img {
	width: 100%;
}

/* -----------------------------------------------------------
.m_pagemenu
----------------------------------------------------------- */
.m_pagemenu {
	margin-bottom: 1em;
	overflow: hidden;
}
.m_pagemenu li {
	float: left;
	width: 49%;
	margin-left: 1%;
	text-align: center;
}
.m_pagemenu li:first-child {
	margin-left: 0;
}
.m_pagemenu li a {
	display: block;
	width: 100%;
	border: solid 1px #57815c;
	padding: .8em .4em;
	font-size: 110%;
}
.m_pagemenu li a i {
	padding-right: 5px;
}

/* -----------------------------------------------------------
h4
----------------------------------------------------------- */
.con_point {
	border-left: solid 5px green;
	margin: 1em auto;
}
.con_point span {
	display: inline-block;
	padding-left: 1em;
}

/* -----------------------------------------------------------
.con_guide,.con_schedule
----------------------------------------------------------- */
.con_guide h5, .con_schedule h5 {
	font-size: 119%;
	background: #57815c;
	padding: 10px;
	color: #fff;
	margin-bottom: 1em;
}

/* -----------------------------------------------------------
.info
----------------------------------------------------------- */
.info {
	margin-bottom: 1em;
}
.info dt {
	font-size: 137%;
	margin-bottom: 1em;
}
.info dt a {
	color: #2b8fb0;
	text-decoration: underline;
}
.info dd::before {
	content: "・";
}
.info dd:last-child {
	color: #900;
	font-weight: bold;
}

/* -----------------------------------------------------------
.reserve,.q_member
----------------------------------------------------------- */
.reserve, .q_member {
	border: solid 1px #57815c;
	padding: 0.5em;
	margin-bottom: 1em;
}
.reserve dt, .q_member dt {
	font-weight: bold;
}

.q_member {
	border: solid 1px #FFCC33;
}

/* -----------------------------------------------------------
.planning
----------------------------------------------------------- */
.planning {
	margin-bottom: 1em;
}

/* -----------------------------------------------------------
.box_village
----------------------------------------------------------- */
.box_village {
	margin-bottom: 1em;
	overflow: hidden;
	position: relative;
}
.box_village .txt_hotel {
	background: #57815c;
	color: #fff;
	padding: 0.5em;
	font-size: 91%;
}
.box_village .st_village {
	font-size: 119%;
	display: table;
	table-layout: fixed;
	width: 100%;
	color: #fff;
	padding: 5px;
	position: relative;
	background: repeating-linear-gradient(#7bbb58, #7bbb58 5px, #559e2e 0, #559e2e 10px);
	text-shadow: 1px 0 0 #57815c, 1px 1px 0 #57815c, 0 1px 0 #57815c, -1px 1px 0 #57815c, -1px 0 0 #57815c, -1px -1px 0 #57815c, 0 -1px 0 #57815c, 1px -1px 0 #57815c;
	background: rgba(234, 234, 22, 0.1);
}
.box_village .st_village.active:after {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.box_village .st_village:after {
	content: '\f103';
	font-size: 119%;
	font-family: FontAwesome;
	position: absolute;
	right: 2%;
	top: 50%;
	margin-top: -0.5em;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.box_village .st_village span {
	display: table-cell;
	vertical-align: middle;
}
.box_village .st_village span.ic {
	width: 15%;
	text-align: center;
	padding: 0.1em;
}
.box_village .st_village span.ic img {
	width: 100%;
}
.box_village .st_village span.txt {
	width: 85%;
	padding-left: 2%;
	padding-right: 25px;
}
.box_village .box_contents {
	display: none;
}
.box_village .box_hotel {
	padding: 1em;
	border: solid 1px #ccc;
}
.box_village .box_hotel .img {
	width: 30%;
}
.box_village .box_hotel .img img {
	width: 100%;
}
.box_village .box_hotel .box_txt {
	width: 70%;
	overflow: hidden;
	padding-left: 5%;
	font-size: 128%;
	padding-top: 0.5em;
}
.box_village .box_hotel .box_txt .hotel {
	text-decoration: underline;
	margin-bottom: 1em;
}
.box_village .box_hotel .box_txt .hotel a {
	color: #2b8fb0;
	font-size: 110%;
}
.box_village .box_hotel .box_txt .tel {
	text-align: center;
}
.box_village .box_hotel .box_txt .tel a {
	display: block;
	width: 90%;
	background: #e37619;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	line-height: 1;
	padding: 3px 0;
}
.box_village .box_hotel .box_txt .tel a span {
	line-height: 1.5;
	font-size: 58%;
}
.box_village .box_hotel .img, .box_village .box_hotel > ul {
	float: left;
}
.box_village .detail {
	margin-bottom: 2em;
}
.box_village .detail dl {
	overflow: hidden;
	border: solid 1px #ccc;
	width: 100%;
}
.box_village .detail dl dt {
	background: #efefef;
	padding: 0.6em;
}
.box_village .detail dl dd {
	padding: 1em;
}
.box_village .detail dl dd .price {
	color: #900;
}
.box_village .detail dl dd .day {
	display: block;
}
.box_village .detail dl dd .day:nth-child(even) {
	padding-left: 1em;
}
.box_village .detail dl dd .name {
	display: inline-block;
	margin: 0 1em;
}
.box_village .detail dl dd a {
	color: #2b8fb0;
	text-decoration: underline;
	font-weight: bold;
}

.profile .st_l {
	font-size: 119%;
	background: #57815c;
	padding: 10px;
	color: #fff;
	margin-bottom: 1em;
}
.profile .profile-area {
	overflow: hidden;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	border-bottom: dotted 1px #ccc;
	position: relative;
  /*---------------------------
  	.detail
  ---------------------------*/
}
.profile .profile-area:before {
	content: '\f103';
	font-family: FontAwesome;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 128%;
}
.profile .profile-area .box_profile .st_profile {
	float: right;
	width: 80%;
	font-size: 120%;
	padding: 0.5em 0;
	padding-left: 2%;
	line-height: 2;
	vertical-align: middle;
	margin-top: 0.6em;
	border-left: solid 5px green;
}
.profile .profile-area .box_profile .image {
	float: left;
	width: 17%;
}
.profile .profile-area .detail {
	clear: both;
	display: none;
	padding-bottom: 2em;
}

.profile .profile-area .detail .txt{
	margin-top: 10px;
}